
Figure - Bug #117568
【PVC1-1081】【FSE-M】【OTA升级】FSE-M OTA升级在未进入升级条时失败
2023-04-19 16:17 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-19

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 90%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FSE-M base版本：01.00.0086.C102����FSE-M target版本：01.00.0086.C102����IDCM版本：0066

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

问题描述：

FSE-M OTA升级在未进入升级条时失败

FSE-M base版本：01.00.0086.C102

FSE-M target版本：01.00.0086.C102

IDCM版本：0066

CGW版本：01.06.0061.A107

SDK版本：1.0.9

时间戳：2023-04-07 09:29:48

VIN:HRYTTESTVINMGM279

【备注】

安卓原生系统与以太网诊断服务偶发同时对以太网控制模式寄存器0x8034进行异步刷写，导致出现异常，从而引起传输功能异常；

对控制模式寄存器0x8034修改值为正常值后，电路板基本能回复正常。将优化以太网诊断方案。

01.00.0094.C103版本回归 （4/25）

History

#1 - 2023-04-20 13:52 - CD BSP 叶鹏 

- File 111.jpg added

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD BSP 叶鹏  to 物联网测试组_TSCD 王维

- % Done changed from 0 to 90

和客户沟通，该问题已经定位到是网络丢包导致刷写失败，不用我们处理

#2 - 2023-04-20 14:05 - 物联网测试组_TSCD 王维
- Status changed from RESOLVED to VERIFIED

#3 - 2023-04-20 14:05 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED

Files

4.12FSE-M压测记录.txt等.zip 79.5 KB 2023-04-19 物联网测试组_TSCD 王维

111.jpg 21.6 KB 2023-04-20 CD BSP 叶鹏 
